/**/
body {
  font-family: "Helvetica", "Arial", "Verdana", sans-serif;
}
#title {
  font-size: 300%;
  font-weight: bold;
}

@media screen and (max-device-width: 480px) {
	#title {
	  font-size: 200%;
	}
}

#title a {
  text-decoration: none;
  color: #222;
}

h2 {
	color: #384;
}

hr {
  width: 2px;
  border: 0;
  color: #ccc;
  background-color: #ccc;
}
#screens {
  width: 770px;
  margin-left: auto;
  margin-right: auto;
}
.hr {
  border-top: 2px solid #eee;
}
ul li {
  list-style-image: url(bullet.png);
}
.footer {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 3em
}
.footer td {
  text-align: center;
}
.footer td a {
  text-decoration: none;
  color: #777;
}
.footer td a:hover {
  text-decoration: underline;
}
a.big-button {
  display: inline-block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align: center;
  padding: 15px 40px;
  font-weight: 600;
  cursor: pointer;
  color: white;
  -webkit-text-shadow: #355782 0 1px 2px;
  -moz-text-shadow: #355782 0 1px 2px;
  text-shadow: #355782 0 1px 2px;
  text-decoration: none;
  outline: none;
  border-top: 1px solid #77D386;
  border-right: 1px solid #408A49;
  border-left: 1px solid #408A49;
  border-bottom: 1px solid #408A49;
  background: #3E9D4B;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#60C570', endColorstr='#3E9D4B');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#60C570), to(#3E9D4B));
  background-image: -webkit-linear-gradient(#60C570, #3E9D4B);
  background-image: -moz-linear-gradient(#60C570, #3E9D4B);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), inset 0 1px 0 #83c5f1;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), inset 0 1px 0 #83c5f1;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), inset 0 1px 0 #83c5f1;
}
a.big-button:active {
  border-top: 1px solid #77D386;
  border-right: 1px solid #408A49;
  border-bottom: 1px solid #2D5D32;
  border-left: 1px solid #408A49;
  background: #60C570;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#60C570', endColorstr='#3E9D4B');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3E9D4B), to(#60C570));
  background-image: -webkit-linear-gradient(#3E9D4B, #60C570);
  background-image: -moz-linear-gradient(#3E9D4B, #60C570);
  -webkit-box-shadow: 0 0 0 #000000, inset 0 2px 2px #3E9D4B;
  -moz-box-shadow: 0 0 0 #000000, inset 0 2px 2px #3E9D4B;
  box-shadow: 0 0 0 #000000, inset 0 2px 2px #3E9D4B;
}
.box {
  text-align: center;
  border: 1px solid #ACE;
  background-color: #F4FAFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 760px;
  font-size: 13px;
  padding: 4px;
}
.box div {
  padding: 16px;
  background: white;
}
.box div table {
  margin-top: 20px;
}
.box div table td {
  padding: 10px;
}
.box div table td.box-left {
  text-align: right;
  white-space: nowrap;
}
.box div table td.box-left a {
  color: #2281CF;
  text-decoration: none;
}
.box div table td.box-left a:hover {
  text-decoration: underline;
}
.box div table td.box-right {
  text-align: left;
}
